## pos-tip 0.4.6%2Bgit20191227

=== debian/changelog ===
pos-tip (0.4.6+git20191227-2) unstable; urgency=medium

  * source only upload

 -- David Bremner <bremner@debian.org>  Fri, 01 Jan 2021 14:05:18 -0400

pos-tip (0.4.6+git20191227-1) unstable; urgency=medium

  * Initial upload (Closes: #958176).

 -- David Bremner <bremner@debian.org>  Tue, 28 Apr 2020 15:00:59 -0300
