## pos-tip 0.4.6+git20191227

=== debian/control ===
Source: pos-tip
Section: editors
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: David Bremner <bremner@debian.org>
Build-Depends: debhelper-compat (= 12),
 dh-elpa
Standards-Version: 4.4.0
Homepage: https://github.com/pitkali/pos-tip
Vcs-Browser: https://salsa.debian.org/emacsen-team/pos-tip
Vcs-Git: https://salsa.debian.org/emacsen-team/pos-tip.git

Package: elpa-pos-tip
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs
Description: Show tooltip at point
 Provides functions to locate tooltips at arbitrary Emacs buffer
 position.
