=== debian/watch ===
version=4
opts="filenamemangle=s/(?:.*?)?v?(\d[\d.]*)\.tar\.gz/pos-tip-$1.tar.gz/" \
    https://github.com/pitkali/pos-tip/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
